.navbar {
    height: 5rem;
}

.timer-box {
    /* border: 5px solid gray; */
    /* border-radius: 00%; */
    margin: 2rem;
    /* position: relative; */
    /* height: 500px;
    width: 500px; */
}

.countdown {
    top: 70px;
    height: 30px;
    width: 90px;
    /* border: 1px solid black; */
}

.input-box-span {
    /* position: absolute; */
    top: 120px;
    /* left: 820px; */
    height: 60px;
    width: 200px;
    /* border: 1px solid black; */
    /* display: flex;
    align-items: center;
    justify-content: center; */
}

.input-box {
    height: 50px;
    width: 150px;
    font-size: 40px;
    font-weight: bolder;
    /* color: blue; */
    text-align: center;
    border: none;
}

.input-box:focus {
    outline: none;
}

.countdown-span {
    top: 120px;
    /* left: 820px; */
    height: 60px;
    width: 220px;
    font-size: 40px;
    font-weight: bolder;
    text-align: center;
    /* border: 1px solid black; */
}

.button-span {
    top: 200px;
    /* left: 800px; */
    /* border: 1px solid black; */
    height: 50px;
    width: 300px;
    /* background: blue; */
    /* border-radius: 0 0 0 70px */
}

/* .play-button {
    top: 200px;
    left: 800px;
    height: 70px;
    width: 70px;
    background: blue;
    border-radius: 0 0 0 70px
} */

.reset-button {
    margin-left: 10px;
}